<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="#00FFFFFF"></solid>
    <corners android:radius="20dp"></corners>
    <stroke android:width="1dp"></stroke>
    <stroke android:color="#EBEAEC"></stroke>

</shape>